GNOME 2.2.2 for Debian 3.0
Posted on: 07/16/2003 11:03 PM

James Strandboge has updated his GNOME backport to 2.2.2

To install this backport, add the following to your /etc/apt/sources.list:

# GNOME 2.2.2 for Woody
deb http://debian.uni-klu.ac.at/GNOME22/ gnome2.2/
deb-src http://debian.uni-klu.ac.at/GNOME22/ gnome2.2/

and run apt-get update apt-get install gnome-core gdm gtk2-engines*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_222_for_debian_30.html)